html {
    box-sizing: border-box;
    font-size: 62.5%; /** Reset para REMS - 62.5% = 10px de 16px **/
}
*, *:before, *:after {
    box-sizing: inherit;
}
body {
    font-family: 'Playfair Display', serif;
    font-size: 1.6rem;
    line-height: 1.7;
    font-weight: 400;
    color: #828282;
    background: #fff;
}

.franco-nav .top-menu {
    padding: 28px 0; }
  
  .franco-nav #franco-logo {
    font-size: 24px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-weight: 700;
    font-family: "Playfair Display", Georgia, serif; }
    .franco-nav #franco-logo a {
      color: #bea34d; }
      .franco-nav #franco-logo a span {
        color: #000; }
  
  .franco-nav a {
    padding: 5px 10px;
    color: #000; }
  
  @media screen and (max-width: 768px) {
    .franco-nav .menu-1 {
      display: none; } }
  
  .franco-nav ul {
    padding: 0;
    margin: 5px 0 0 0; }
    .franco-nav ul li {
      padding: 0;
      margin: 0;
      list-style: none;
      display: inline;
      text-transform: uppercase; }
      .franco-nav ul li a {
        font-size: 15px;
        padding: 30px 15px;
        color: rgba(0, 0, 0, 0.7);
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s; }
        .franco-nav ul li a:hover, .franco-nav ul li a:focus, .franco-nav ul li a:active {
          color: black; }
      .franco-nav ul li.has-dropdown {
        position: relative; }
        .franco-nav ul li.has-dropdown .dropdown {
          width: 140px;
          -webkit-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
          -moz-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
          box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
          z-index: 1002;
          visibility: hidden;
          opacity: 0;
          position: absolute;
          top: 40px;
          left: 0;
          text-align: left;
          background: #000;
          padding: 20px;
          -webkit-border-radius: 4px;
          -moz-border-radius: 4px;
          -ms-border-radius: 4px;
          border-radius: 4px;
          -webkit-transition: 0s;
          -o-transition: 0s;
          transition: 0s; }
          .franco-nav ul li.has-dropdown .dropdown:before {
            bottom: 100%;
            left: 40px;
            border: solid transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none;
            border-bottom-color: #000;
            border-width: 8px;
            margin-left: -8px; }
          .franco-nav ul li.has-dropdown .dropdown li {
            display: block;
            margin-bottom: 7px; }
            .franco-nav ul li.has-dropdown .dropdown li:last-child {
              margin-bottom: 0; }
            .franco-nav ul li.has-dropdown .dropdown li a {
              padding: 2px 0;
              display: block;
              color: #999999;
              line-height: 1.2;
              text-transform: none;
              font-size: 13px;
              letter-spacing: 0; }
              .franco-nav ul li.has-dropdown .dropdown li a:hover {
                color: #fff; }
        .franco-nav ul li.has-dropdown:hover a, .franco-nav ul li.has-dropdown:focus a {
          color: #000; }

          #franco-offcanvas {
            position: absolute;
            z-index: 1901;
            width: 270px;
            background: black;
            top: 0;
            right: 0;
            top: 0;
            bottom: 0;
            padding: 75px 40px 40px 40px;
            overflow-y: auto;
            display: none;
            -moz-transform: translateX(270px);
            -webkit-transform: translateX(270px);
            -ms-transform: translateX(270px);
            -o-transform: translateX(270px);
            transform: translateX(270px);
            -webkit-transition: 0.5s;
            -o-transition: 0.5s;
            transition: 0.5s; }
            @media screen and (max-width: 768px) {
              #franco-offcanvas {
                display: block; } }
            .offcanvas #franco-offcanvas {
              -moz-transform: translateX(0px);
              -webkit-transform: translateX(0px);
              -ms-transform: translateX(0px);
              -o-transform: translateX(0px);
              transform: translateX(0px); }
            #franco-offcanvas a {
              color: rgba(255, 255, 255, 0.5); }
              #franco-offcanvas a:hover {
                color: rgba(255, 255, 255, 0.8); }
            #franco-offcanvas ul {
              padding: 0;
              margin: 0; }
              #franco-offcanvas ul li {
                padding: 0;
                margin: 0;
                list-style: none; }
                #franco-offcanvas ul li > ul {
                  padding-left: 20px;
                  display: none; }
                #franco-offcanvas ul li.offcanvas-has-dropdown > a {
                  display: block;
                  position: relative; }
                  #franco-offcanvas ul li.offcanvas-has-dropdown > a:after {
                    position: absolute;
                    right: 0px;
                    font-family: 'icomoon';
                    font-style: normal;
                    font-weight: normal;
                    font-variant: normal;
                    text-transform: none;
                    line-height: 1;
                    /* Better Font Rendering =========== */
                    -webkit-font-smoothing: antialiased;
                    -moz-osx-font-smoothing: grayscale;
                    content: "\e921";
                    font-size: 20px;
                    color: rgba(255, 255, 255, 0.2);
                    -webkit-transition: 0.5s;
                    -o-transition: 0.5s;
                    transition: 0.5s; }
                #franco-offcanvas ul li.offcanvas-has-dropdown.active a:after {
                  -webkit-transform: rotate(-180deg);
                  -moz-transform: rotate(-180deg);
                  -ms-transform: rotate(-180deg);
                  -o-transform: rotate(-180deg);
                  transform: rotate(-180deg); }
                              
                  .franco-nav-toggle {
                    width: 25px;
                    height: 25px;
                    cursor: pointer;
                    text-decoration: none;
                    /*top: 25px !important;*/ }
                    .franco-nav-toggle.active i::before, .franco-nav-toggle.active i::after {
                      background: #444; }
                    .franco-nav-toggle:hover, .franco-nav-toggle:focus, .franco-nav-toggle:active {
                      outline: none;
                      border-bottom: none !important; }
                    .franco-nav-toggle i {
                      position: relative;
                      display: inline-block;
                      width: 25px;
                      height: 2px;
                      color: #252525;
                      font: bold 14px/.4 Helvetica;
                      text-transform: uppercase;
                      text-indent: -55px;
                      background: #252525;
                      -webkit-transition: all .2s ease-out;
                      -o-transition: all .2s ease-out;
                      transition: all .2s ease-out; }
                      .franco-nav-toggle i::before, .franco-nav-toggle i::after {
                        content: '';
                        width: 25px;
                        height: 2px;
                        background: #252525;
                        position: absolute;
                        left: 0;
                        -webkit-transition: all .2s ease-out;
                        -o-transition: all .2s ease-out;
                        transition: all .2s ease-out; }
                    .franco-nav-toggle.franco-nav-white > i {
                      color: #fff;
                      background: #000; }
                      .franco-nav-toggle.franco-nav-white > i::before, .franco-nav-toggle.franco-nav-white > i::after {
                        background: #000; }
                  
                  .franco-nav-toggle i::before {
                    top: -7px; }
                  
                  .franco-nav-toggle i::after {
                    bottom: -7px; }
                  
                  .franco-nav-toggle:hover i::before {
                    top: -10px; }
                  
                  .franco-nav-toggle:hover i::after {
                    bottom: -10px; }
                  
                  .franco-nav-toggle.active i {
                    background: transparent; }
                  
                  .franco-nav-toggle.active i::before {
                    top: 0;
                    -webkit-transform: rotateZ(45deg);
                    -moz-transform: rotateZ(45deg);
                    -ms-transform: rotateZ(45deg);
                    -o-transform: rotateZ(45deg);
                    transform: rotateZ(45deg);
                    background: #fff; }
                  
                  .franco-nav-toggle.active i::after {
                    bottom: 0;
                    -webkit-transform: rotateZ(-45deg);
                    -moz-transform: rotateZ(-45deg);
                    -ms-transform: rotateZ(-45deg);
                    -o-transform: rotateZ(-45deg);
                    transform: rotateZ(-45deg);
                    background: #fff; }
                  
                  .franco-nav-toggle {
                    position: absolute;
                    right: 0px;
                    /*top: 65px;*/
                    z-index: 21;
                    padding: 6px 0 0 0;
                    display: block;
                    margin: 0 auto;
                    display: none;
                    height: 44px;
                    width: 44px;
                    z-index: 2001;
                    border-bottom: none !important; }
                    @media screen and (max-width: 768px) {
                      .franco-nav-toggle {
                        display: block; } }
                  
                    
/** Globales **/
a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
img {
    max-width: 100%;
}
.contenedor {
    width: 95%;
    max-width: 120rem; /** = 1200px; **/
    margin: 0 auto;
}
h1 {
    font-size: 3.8rem;
}
h2 {
    font-size: 3.4rem;
}
h3 {
    font-size: 3rem;
}
h4 {
    font-size: 2.6rem;
}

/** Utilidades **/
.seccion {
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.fw-300 {
    font-weight: 300;
}
.centrar-texto {
    text-align: center;
}
.d-block {
    display: block!important;
}
.contenido-centrado {
    max-width: 800px;
}

/** Botones **/
.boton {
    color: #ffffff;
    font-weight: 700;
    text-decoration: none;
    font-size: 1.8rem;
    padding: 1rem 3rem;
    margin-top: 3rem;
    display: inline-block;
    text-align: center;
    border: none;
    display: block;
    flex: 0 0 100%;
}
@media (min-width: 768px) {
    .boton {
        display: inline-block;
        flex: 0 0 auto;
    }
}
.boton:hover {
    cursor: pointer;
}
.boton-amarillo {
    background-color: #E08709;
}
.boton-verde {
    background-color: #71B100;
}
.boton-cafe {
    background-color: #352607;
}
.boton-cafe:hover {
    background-color:  rgb(53, 38, 7, .9);
    color: #f2f2f2;
}
.btn {
    margin-right: 4px;
    margin-bottom: 4px;
    font-family: "Playfair Display", Georgia, serif;
    font-size: 16px;
    font-weight: 400;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    padding: 8px 20px; }
    .btn.btn-md {
      padding: 8px 20px !important; }
    .btn.btn-lg {
      padding: 18px 36px !important; }
    .btn:hover, .btn:active, .btn:focus {
      -webkit-box-shadow: none !important;
      box-shadow: none !important;
      outline: none !important; }
  
.btn-primary {
    background: #bea34d;
    color: #fff;
    border: 2px solid #bea34d; }
    .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
      background: #c5ad60 !important;
      border-color: #c5ad60 !important; }
.btn-success {
    background: #5cb85c;
    color: #fff;
    border: 2px solid #5cb85c; }
.btn-success:hover, .btn-success:focus, .btn-success:active {
    background: #4cae4c !important;
    border-color: #4cae4c !important; }
.btn-success.btn-outline {
    background: transparent;
    color: #5cb85c;
    border: 2px solid #5cb85c; }
    .btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
    background: #5cb85c;
    color: #fff; }
      
        
/* Header */
.site-header {
    background-color: #333333;
    padding: 1rem 0 3rem 0;
}
.site-header.inicio {
    background-image: url(../img/header.jpg);
    background-position: center center;
    background-size: cover;
    height: 100vh;
    min-height: 60rem;
}
.contenido-header {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
}
@media (min-width: 768px) {
    .contenido-header{
        text-align: left;
    }
}
.contenido-header h1 {
    color: #ffffff;
    padding-bottom: 2rem;
    max-width: 60rem;
    line-height: 2;
}
.barra {
    padding-top: 3rem;
}
@media (min-width: 768px) {
    .barra {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}

/** Navegacion **/
.navegacion a {
    color: #ffffff;
    text-decoration: none;
    font-size: 2.2rem;
    display: block;
}
@media (min-width: 768px) {
    .navegacion a {
        display: inline-block;
        font-size: 1.8rem; /** = 18px **/
        margin-right: 2rem;
    }
    .navegacion a:last-of-type {
        margin: 0;
    }
}
.navegacion a:hover {
    color: #71B100;
}

/** Mobile Menu **/
.mobile-menu img {
    width: 5rem;
}
@media (min-width: 768px) {
    .mobile-menu {
        display: none;
    }
}
.navegacion:target {
    display: block;
}
.navegacion {
    display: none;
}
@media (min-width: 768px) {
    .navegacion {
        display: block;
    }
}

/** Iconos Nosotros **/
@media (min-width: 768px) {
    .iconos-nosotros {
        display: flex;
        justify-content: space-between;
    }
}
.icono {
    text-align: center;
}
@media (min-width: 768px) {
    .icono {
        flex-basis: calc(33.3% - 1rem);
    }
}
.icono h3 {
    text-transform: uppercase;
}
/** Anuncios **/

@media (min-width: 768px) {
    .contenedor-anuncios{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
}
.anuncio {
    border: 1px solid #B5B5B5;
    background-color: #F5F5F5;
    margin-bottom: 2rem;
}
@media (min-width: 768px) {
    .anuncio {
        flex: 0 0 calc(33.3% - 1rem);
    }
}
.contenido-anuncio {
    padding: 2rem;
}
.contenido-anuncio h3, 
.contenido-anuncio p  {
    margin: 0;
}
.precio {
    background-color: #e6e6e6;
    text-align: center;
    margin: 1rem;
    border-radius: 8px;
}
.precio p {
    color: #0b162a;
    font-weight: 900;
    font-size: 1.5rem;
}
.precio2 {
    font-weight: 900;
    font-size: 2rem;
}

.iconos-caracteristicas {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: space-evenly;
    flex: 1;
    max-width: 500px;
}
.iconos-caracteristicas li {
    /* flex: 1; */
    display: flex;
}
.iconos-caracteristicas li img {
    margin-right: 2rem;
}
.ver-todas {
    display: flex;
    justify-content: flex-end;
}

/** Contacto Home **/
.imagen-contacto {
    background-image: url(../img/encuentra.jpg);
    background-position: center center;
    background-size: cover;
    height: 40rem;
    display: flex;
    align-items: center;
}
.contenido-contacto {
    flex: 0 0 95%;
    color: #ffffff;
}
.contenido-contacto p {
    font-size: 1.8rem;
}

/** Sección Inferior **/
.secure-rent h3 {
    color: #fd0002;
}
@media (min-width: 768px) {
    .seccion-inferior {
        display: flex;
        justify-content: space-between;
    }
    .seccion-inferior .secure-rent {
        flex-basis: 60%;
    }
    .seccion-inferior .secure-rent-logo {
        flex-basis: calc(40% - 2rem);
    }
}
.entrada-blog {
    margin-bottom: 2rem;
}
@media (min-width: 768px) {
    .entrada-blog {
        display: flex;
        justify-content: space-between;
    }
}

.entrada-blog:last-of-type {
    margin-bottom: 0;
}
@media (min-width: 768px) {
    .entrada-blog .imagen {
        flex-basis: 40%;
    }
    .entrada-blog .texto-entrada {
        flex-basis: calc(60% - 3rem);
    }
}
.texto-entrada a {
    color: #000000;
    text-decoration: none;
}
.texto-entrada h4 {
    margin: 0;
    line-height: 1.4;
}
.texto-entrada h4::after {
    content: '';
    display: block;
    width: 15rem;
    height: .5rem;
    background-color: #71B100;
    margin-top: 1rem;
}
.texto-entrada span {
    color: #E08709;
}
/*** Testimoniales **/
.testimonial {
    background-color: #71B100;
    font-size: 2.4rem;
    padding: 2rem;
    color: #ffffff;
    border-radius: 2rem;
}
.testimonial  p {
    text-align: right;
}
.testimonial blockquote::before {
    content: '';
    background-image: url(../img/comilla.svg);
    width: 4rem;
    height: 4rem;
    position: absolute;
    left: -2rem;
}

.testimonial blockquote {
    position: relative;
    padding-left: 5rem;
    font-weight: 300;
}


/** Footer **/
#franco-footer {
    padding: 7em 0;
    clear: both;
    background: #0b162a;
    color: rgba(255, 255, 255, 0.5);
    padding: 7em 0 4em 0; }
    #franco-footer .franco-footer-links {
      padding: 0;
      margin: 0; }
      @media screen and (max-width: 768px) {
        #franco-footer .franco-footer-links {
          margin-bottom: 30px; } }
      #franco-footer .franco-footer-links li {
        padding: 0;
        margin: 0;
        list-style: none; }
        #franco-footer .franco-footer-links li a {
          color: rgba(255, 255, 255, 0.8);
          text-decoration: none; }
          #franco-footer .franco-footer-links li a:hover {
            text-decoration: underline; }
    #franco-footer h4 {
      color: #fff;
      font-size: 20px;
      border-bottom: 2px solid #bea34d;
      padding-bottom: 15px; }
    #franco-footer .franco-widget {
      margin-bottom: 30px; }
      @media screen and (max-width: 768px) {
        #franco-footer .franco-widget {
          text-align: left; } }
    #franco-footer .copyright .block {
      display: block; }


/* Nosotros **/
@media (min-width: 768px) {
    .contenido-nosotros {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 2rem;
    }
}

.texto-nosotros blockquote {
    font-weight: 900;
    font-size: 2rem;
    margin: 0;
    padding: 1rem 0 3rem 0;
}

/** Anuncio **/
.resumen-propiedad {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/** Contacto **/
#franco-contacto {
    padding: 2rem 0 4rem 0;
}
